<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Earl Diaz | Portfolio</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans&display=swap" rel="stylesheet">
    <!-- Ext CSS -->
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark sticky-top">
    <div class="container">
        <a class="navbar-brand" href="#">@earlrafael</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
            <li class="nav-item">
            <a class="nav-link" href="#home">Home</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#about-me">About</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#my-projects">Projects</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#contact-me">Contact</a>
            </li>
        </ul>
        </div>
    </div>
    </nav>

    <main class="container">
        <section class="row py-5" id="home">
            <div class="col-12">
                <div class="jumbotron bg-light shadow d-flex justify-content-between align-items-center">
                    <div>
                        <h1 class="display-4">Hi! I'm <u>Earl</u> </h1>
                        <p class="lead">I love to <strong>build</strong> and help people <strong>build</strong> digital products for the world-wide web.</p>
                        <a href="#about-me"><button class="btn btn-dark btn-lg">Get to know me!</button></a>
                    </div>
                    <div>
                        <img src="./images/jumbotron-icon.png" width="250" alt="www-icon">
                    </div>
                </div>
            </div>
        </section>
        <section class="row pb-5" id="about-me">
            <div class="col-12 text-center">
                <img src="./images/me.png" alt="me">
            </div>
            <div class="col-12 text-center mt-3">
                <h3>About Me</h3>
                <p class="text-justify">
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quis consequatur sequi incidunt architecto. Odio molestiae recusandae provident ratione labore, dicta molestias mollitia, harum cum accusamus cumque natus, velit maiores consequuntur.
                    Consequatur, numquam? Aperiam quasi laudantium laborum quisquam voluptatibus explicabo neque ex obcaecati saepe, dicta ducimus blanditiis odio maxime unde eveniet alias soluta voluptates incidunt iusto sint. Unde rerum voluptate consequuntur!
                    Praesentium molestiae obcaecati, aliquam architecto aut, earum incidunt animi iusto laborum tempora tempore molestias veniam totam voluptate. Excepturi quisquam aliquam exercitationem, quasi maiores repudiandae consequuntur qui quia quo totam laudantium.
                </p>
            </div>
        </section>
        <section class="row pb-5" id="my-projects">
            <div class="col-12">
                <h3>My Projects</h3>
            </div>
            <div class="col-4">
                <div class="card" style="width: 18rem;">
                    <img src="https://picsum.photos/400/250" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#"><button class="btn btn-dark">Go somewhere</button></a>
                    </div>
                </div>
            </div>
            <div class="col-4">
                <div class="card" style="width: 18rem;">
                    <img src="https://picsum.photos/400/250" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#"><button class="btn btn-dark">Go somewhere</button></a>
                    </div>
                </div>
            </div>
            <div class="col-4">
                <div class="card" style="width: 18rem;">
                    <img src="https://picsum.photos/400/250" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#"><button class="btn btn-dark">Go somewhere</button></a>
                    </div>
                </div>
            </div>
        </section>
        <section class="row pb-5" id="contact-me">
            <div class="col-12">
                <h3>Contact</h3>
            </div>
            <div class="col-6">
                <form>
                    <div class="form-group">
                        <input type="text" class="form-control" id="username" placeholder="Your Username">
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control" id="email" placeholder="Your E-mail">
                    </div>
                    <div class="form-group">
                        <input type="number" class="form-control" id="contact-number" placeholder="Your Contact Number">
                    </div>
                    <div class="form-group">
                        <textarea class="form-control" name="message" id="message" cols="30" rows="9" placeholder="Your message for me"></textarea>
                    </div>
                    <div class="form-group">
                        <button type="button" class="btn btn-dark w-100">Send Message</button>
                    </div>
                </form>
            </div>
            <div class="col-6">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4100409860357!2d121.0414892144988!3d14.632650280214197!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1650355106174!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </section>
    </main>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>